// colors
$color-primary: #337ab7;
$color-secondary: #337ab7;
$color-mute: #51565b;

$container-width: 1000px;
$width-lg: 1032px;

$body-font: 'Fira Sans', sans-serif;
$mono-font: 'Inconsolata', monospace;

$lh-default: 1.25;

.button,
#search {
  background-color: #FFFFFD;
  color: 24292e;
  border: 1px solid $color-primary;
}

#search {
  border: 1px solid $color-primary;
  margin-right: 1%;
}

html,
body {
  height: 100%;
}

.headline-hash {
  font-size: 100%;
  visibility: hidden;
}

h1:hover a,
h2:hover:not(.post-title) a,
h3:hover a,
h4:hover a {
  visibility: visible;
  text-decoration: none
}

.publication {
  margin-top: 5%;
}

.citation_authors {
  font-style: italic;
}
